From: <a href="/blend/av.cgi?id=268">Misti</a><BR>
Date: 11 March 2004<P>

"What is Scientology"...snicker<BR>

<HR>
From: <a href="/blend/av.cgi?id=981">AJ</a><BR>
Date: 11 March 2004<P>

CS58- thanks for your appreciation of "Empty Hole". Love to hear that some people enjoy reading my work.<BR>
<BR>
-AJ
<HR>
From: <a href="/blend/av.cgi?id=23">Kirk</a><BR>
Date: 11 March 2004<P>

Heh, all the bible quoting or whatever is making Google AdWords start to give us all the religous stuff. Mildly amusing, to the easily amused.
<HR>
From: <a href="/blend/av.cgi?id=872">cryingshame58</a><BR>
Date: 11 March 2004<P>

Kirk,<BR>
<BR>
welcome to the twilight zone...
<HR>
From: <a href="/blend/av.cgi?id=974">j. knipp</a><BR>
Date: 11 March 2004<P>

Wow I am surprised at the positive response for my most recent Late Night Ramblings.... I mean wouldn’t the title alone be enough to scare you guys away? I was reluctant to post this one... but I am glad I did for more than one reason. Thanks everyone.<BR>
-J<BR>

<HR>
From: <a href="/blend/av.cgi?id=974">j. knipp</a><BR>
Date: 11 March 2004<P>

Rennie I wouldn't have been surprised to find <a href="/blend/wv.cgi?id=2004.03.10.18.05.16067">TAKE HEART</a> in a professional book of poems, expertly written.<BR>
-J<BR>

<HR>
From: <a href="/blend/av.cgi?id=900">RennieLorca</a><BR>
Date: 11 March 2004<P>

jknipp~ you and B.K. are two writers I admire greatly for your devotion to writing clearly about romance. Thanks for the kind comments my direction on TAKE HEART. I usually try to redeem myself after some light-hearted earlier foolishness of mine here :) ..... Rennie
<HR>